Adobe rilascia un aggiornamento per Flash player

Adobe rilascia un aggiornamento per Flash player

Adobe rilascia una nuova versione di Flash Player per correggere alcune vulnerabilità critiche che interessano tutti i sistemi operativi

di pubblicata il , alle 09:30 nel canale Sicurezza
Adobe
 

Adobe ha rilasciato una versione aggiornata di Flash Player per correggere alcune vulnerabilità critiche. L'esecuzione di un file SWF opportunamente modificato, consentiva ai malintenzionati di sfruttare le falle per prendere il controllo del sistema.

Sono afflitte da questo bug tutte le versioni di Adobe Flash Player 9.0.48.0 e precedenti, 8.0.35.0 e precedenti, ed infine 7.0.70.0 e precedenti. Il problema riguarda tutti i sistemi operativi indistintamente. Per risolvere il problema è sufficiente aggiornare Flash Player all'ultima versione; dal nostro sito è possibile scaricare la versione per Firefox e Internet Explorer per Windows, la versione per Mac OS X e la versione per Linux. Per verificare quale versione di Adobe Flash Player avete installata sul vostro sistema, è sufficiente visitare questa pagina.

Adobe provvederà, inoltre, a rilasciare un aggiornamento anche di Flash Player per Solaris prossimamente. Per gli utenti che non possono o non vogliono aggiornare il player all'ultima versione, Adobe ha rilasciato una versione aggiornata di Flash Player 7. Per maggiori informazioni a tal riguardo, vi segnaliamo questo indirizzo.

Resta aggiornato sulle ultime offerte

Ricevi comodamente via email le segnalazioni della redazione di Hardware Upgrade sui prodotti tecnologici in offerta più interessanti per te

Quando invii il modulo, controlla la tua inbox per confermare l'iscrizione

11 Commenti
Gli autori dei commenti, e non la redazione, sono responsabili dei contenuti da loro inseriti - info
ally21 Dicembre 2007, 09:50 #1
...sogno un mondo in cui non esistano plugin in stile Flash Player...

...ciao...
Mory21 Dicembre 2007, 09:50 #2
Non installate la 9.0.115 su linux, a me ha creato solo problemi
Daneel_8721 Dicembre 2007, 10:27 #3
Originariamente inviato da: ally
...sogno un mondo in cui non esistano plugin in stile Flash Player...

...ciao...


Non potrei essere più d'accordo

Originariamente inviato da: Mory
Non installate la 9.0.115 su linux, a me ha creato solo problemi


Io uso la 9,0,115,0 da quando è uscita (poco tempo fa), e mi funziona molto bene, persino i video in fullscreen che prima li sognavo la notte (come incubo però )

See Ya!
Fabioamd8721 Dicembre 2007, 10:33 #4
Ma tu guarda se un plugin buggato e closed source deve mettere a rischio sistemi molto sicuri come quelli Linux...

ecco perche si spinge cosi tanto ad usare programmi aperti...
gia1221 Dicembre 2007, 10:38 #5
A proposito... credevo fosse l'aggiornamento per il codec h264 nei flv. Nessuno sa quando arriva? Ma poi curiosamente Sorenson propone già misteriosamente un misterioso Flash encoder 4.8 con l'h264, peraltro non installabile perchè chiede un serial anche per il trial....
Rand21 Dicembre 2007, 10:45 #6
L'aggiornamento di cui parli penso sia il 9,0,115,0 che è già uscito (il supporto H.264 è già elencato come funzionalità sul sito)
gia1221 Dicembre 2007, 10:55 #7
Ma vedi come sono rimbambito! Ma la cosa strana è che non si sa come produrli 'sti files flv con l'h264! Ora Adobe dovrebbe aggiornare l'encoder flash.
VashTheStampede8321 Dicembre 2007, 10:55 #8
Originariamente inviato da: Rand
L'aggiornamento di cui parli penso sia il 9,0,115,0 che è già uscito (il supporto H.264 è già elencato come funzionalità sul sito)


Io ho appena fatto l'aggiornamento dal sito Adobe, e ora mi dice
You have version 9,0,115,0 installed

E' questa l'ultima versione quindi?
Eraser|8521 Dicembre 2007, 11:57 #9
e intanto io qui aspetto ancora flash lite 3 per win mobile 6... :|
Rand21 Dicembre 2007, 12:46 #10
Originariamente inviato da: VashTheStampede83
Io ho appena fatto l'aggiornamento dal sito Adobe, e ora mi dice
You have version 9,0,115,0 installed

E' questa l'ultima versione quindi?


Si, è l'ultima versione(se non ne hanno rilasciata una ieri perlomeno )

Devi effettuare il login per poter commentare
Se non sei ancora registrato, puoi farlo attraverso questo form.
Se sei già registrato e loggato nel sito, puoi inserire il tuo commento.
Si tenga presente quanto letto nel regolamento, nel rispetto del "quieto vivere".

La discussione è consultabile anche qui, sul forum.
 
^